Subject: Source-code control

From: [email-masked]
Date: Tue, 14 Sep 1993 21:38:30 -0500

[Don, this list is being archived somewhere, isn't it?]

> Let's make some decisions on basic issues like the
> license, source code control, naming, etc. as well as
> what various individuals would like to contribute.

Sounds like a plan.  In my letter about "Copyright & licensing
goals", I (obliquely) talked about source code control: it is
up to the individual developer for her/his own contributions.
I think that this is a reasonable policy.  If one person tried
to "do it all", I suspect that if/when the volume became too
great for that person to handle, we'd fall back on this sort
of policy anyway.  I think it would also save some copyright,
licensing hassle (potentially a big mess).

Christopher Kane
[email-masked]